#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.8.0
visibility:           public
id:                   hie-bios-0.8.0-BMeP1jV7xGt4OI8WqQk6KF
key:                  hie-bios-0.8.0-BMeP1jV7xGt4OI8WqQk6KF
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  232635e4ee9240c657f6699d2d7a69a2
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hie-bios-0.8.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hie-bios-0.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.8.0-BMeP1jV7xGt4OI8WqQk6KF
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0
    base16-bytestring-1.0.2.0-CVNidWeJUzxBcRvOrpnFpf
    bytestring-0.10.12.1 conduit-1.3.4.2-5Sfb9MxGjGeJfVZ4wYaBEO
    conduit-extra-1.3.6-It5DsNPrHoo2pE9imSaaNb containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-9ji3SDcL2Rp35u23nM5gJb deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.10-8IEyNnSVXQMLJn4s642snO
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    ghc-9.0.2 hslogger-1.3.1.0-EcPUELu3CnJ5vah6bUwQ9H process-1.6.13.2
    temporary-1.3-IF0SdSFaKxn3MR4iD5DUqL text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-DrSKXGelooyCu3KX0NLLNT
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR
    yaml-0.11.8.0-5AS3EkKRYJNMdpDppUxYf

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

